@charset "utf-8";
/*
Title:	Imports for Screen media
Author:	http://voodoocreative.com.au/
*/


/* import stlesheets
---------------------------------------*/
@import url("content.css");


/* Basic Resets
---------------------------------------*/
html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code,
del, dfn, em, font, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li,
fieldset, form, label, legend{margin: 0; padding: 0; border: 0; font-size: 100%; vertical-align: baseline; background: transparent;}
body {line-height: 1;}
ol, ul {list-style: none;}


/* Preferred defaults
---------------------------------------*/
/* HTML5 structural elements */		header, section, article, aside, nav, footer {display: block;}
/* Anti Mac fat text */				html {-webkit-font-smoothing: antialiased;}
/* Remove boarders on images */		img {border:none;}
/* Group for float containers*/		.group:after {content:".";display:block;height:0;clear:both;visibility:hidden;}
/* Group for float IE6 & 7*/		* html .group {/*IE6*/height:1%;} *:first-child+html .group {/*IE7*/min-height: 1px;}
/* Cursor for submit UX */			input[type="submit"]{cursor:pointer;}
/* Define for accessibility */		:focus {/*outline-color:invert; outline-style:none; outline-width:medium;*/}
/* Refine textarea resize */		textarea{resize:vertical; min-height:2em;}
/* Generic float class */			.floatLeft{float:left;} .floatRight{float:right;}


/* General Styles
---------------------------------------*/
body{background-color:white; background-image:url(../layout/body-bg.jpg); background-position: center top; background-repeat: no-repeat;}
.wrapper {width: 970px; margin: 0 auto;}
.content ul.submissionList{margin-bottom:4px;}

/* left column styles
---------------------------------------*/
#leftColumn {
	width:716px;
	float: left;
	margin-bottom: 40px;
}
.quote img{
	padding-top: 3px;
}
.quote h1 {
	font-family: 'Oswald', Arial, sans-serif;
	color: #7f7f7f;
	text-transform: uppercase;
	font-weight: 300;
	font-size: 1.95em;
	line-height: 1.3em;
}
.quote h1 strong {
	color: #4c4c4c;
	font-weight: 700;
}
.latestNews:nth-of-type(1n) { padding-right: 20px; }
.latestNews:nth-of-type(2n) { padding-right: 20px; }
.latestNews:nth-of-type(3n) { padding-right: 0px; }
.latestNews {
	width: 225px;
	float: left;
	padding-top: 20px;
	font-family: Arial, Helvetica, sans-serif;
}
.latestNews h3, .news h3 {
	color: #0076bf;
}
.latestNews h3 em, .news h3 em {
	font-style: normal;
	font-size: 0.8em;
	color: #000000;
}
.latestNews p, .news p {
	font-size: 0.9em;
	margin-bottom: 0px;
}
.latestNews strong, .news strong {
	color: #0076bf;
}

.news {
	border-bottom: 1px solid #969696;
	padding-top: 15px;
	display: block;
	padding-bottom: 15px;
}
.literature-container {
	display: inline;
	margin-bottom: 15px;
	color: #0076bf;
}
hr {
	border-top: 1px solid #969696;
	border-left: 0px; 
	border-right: 0; 
	border-bottom: 0;
	margin:0;
}

.subnav, .subnav2 {
/*	border: 1px solid #969696; */
	width: 715px;
	height: 40px; 
/*	background-image:url(../layout/sub-nav-bg.jpg);
	background-repeat: repeat-x;*/
	background-color:#EAEAEA;
	display:block;
	clear: both;
	margin-top: 40px;
	padding:20px 0;
	-webkit-border-radius: 3px;
    border-radius: 3px;
}
.subnav2{height:auto;}
/*.subnav ul {
	margin: 0 auto;
	width: 540px;
	padding: 0;
}*/
.subnav ul, .subnav2 ul {
	margin: 0 auto;
/*	width: 410px; */
	padding: 0;
	text-align:center;
}
.subnav li, .subnav2 li {
	float: left;
	list-style: none;
}
.content .subnav li,
.content .subnav2 li{
	margin-bottom:0;
	float:none;
	display:inline-block;
	zoom:1;
	*display:inline;
}
.content .subnav2 li{margin-left:3px; margin-right:3px;}
.subnav li a, .subnav2 li a {
	color: #FFFFFF;
	text-decoration: none;
	text-align: center;
	color: #0076bf;
	font-family: 'Oswald', Arial, sans-serif;
	font-size: 1em;
	font-weight: 400;
	text-transform: uppercase;
	padding-left: 15px;
	padding-right: 15px;
	display: block;
	line-height: 3em;
	
	-webkit-transition: all 400ms ease;
	-moz-transition: all 400ms ease;
	-ms-transition: all 400ms ease;
	-o-transition: all 400ms ease;
	transition: all 400ms ease;
}
.subnav2 li a {
	letter-spacing:0.1em;
	line-height:2em;
	padding-left:10px;
	padding-right:10px;
	background-color:#EAEAEA;
	-webkit-border-radius: 0px;
    border-radius: 0px;
}
.subnav a:hover, .subnav2 a:hover, .subnav2 li.selected a{
	color: #ffffff;
	background: #969696;
	-webkit-border-radius: 6px;
    border-radius: 6px;
}

.council {
	background-color: #0076bf;
	width: 160px;
	float: left;
	text-align: center;
	-webkit-transition: all 1s ease;
		-moz-transition: all 1s ease;
        -ms-transition: all 1s ease;
        -o-transition: all 1s ease;
		transition: all 1s ease;
		margin-bottom: 20px;
}
.council a { color: #FFFFFF;}
.council a:hover {background: none;}
.council h3 {color: #FFFFFF; font-weight: 400; padding-bottom: 2px;}
.council h3 em, .council h3 a{display:block;}
.council em { font-style: normal; font-size: 0.8em; }

.council:hover {
	background-color: #aeaeae;
	color: #0076bf;
}
.council:nth-of-type(1n) { margin-right: 20px; }
.council:nth-of-type(2n) { margin-right: 20px; }
.council:nth-of-type(4n) { margin-right: 0px; }
.council img{width:160px;}

ul li strong {color: #0076BF;}

/* right column styles
---------------------------------------*/
#rightColumn {
	width: 254px;
	float:right;
	margin-bottom: 40px;
}
#rightColumn h1 a img {
	padding-left: 15px;
}

#conference a {
	width: 225px;
	height: 224px;
	display: block;
	background-image: url(../layout/logo-conference-2013.png);
	background-repeat: no-repeat;
	-webkit-box-shadow:  0px 0px 5px 2px rgba(0, 0, 0, 0.2);
    box-shadow:  0px 0px 5px 2px rgba(0, 0, 0, 0.2);
	margin-left: 15px;
	margin-top: 5px;
	-webkit-transition: background 0.5s ease;
	-moz-transition: background 0.5s ease;
    -ms-transition: background 0.5s ease;
    -o-transition: background 0.5s ease;
	transition: background 0.5s ease;
}
#conference a:hover {-webkit-box-shadow:  0px 0px 5px 2px rgba(0, 0, 0, 0); box-shadow:  0px 0px 5px 2px rgba(0, 0, 0, 0);}
#environment{margin-top:15px;}
#environment a{
	width:225px;
	height:95px;
	display:block;
	background:url(../layout/ed_logo2_fc.gif) no-repeat center left;
	border:1px solid #CCC;
	-webkit-box-shadow:  0px 0px 5px 2px rgba(0, 0, 0, 0.2);
    box-shadow:  0px 0px 5px 2px rgba(0, 0, 0, 0.2);
	margin-top:5px;
	margin-left:15px;
}
#environment a:hover{background-position:center right;}
#join a {
	width: 225px;
	height: 50px;
	display: block;
	background-image:url(../layout/logo-join-udia.png);
	background-repeat: no-repeat;
	-webkit-box-shadow:  0px 0px 5px 2px rgba(0, 0, 0, 0.2);
    box-shadow:  0px 0px 5px 2px rgba(0, 0, 0, 0.2);
	margin-top: 15px;
	margin-left: 15px;
	-webkit-transition: background 0.5s ease;
	-moz-transition: background 0.5s ease;
    -ms-transition: background 0.5s ease;
    -o-transition: background 0.5s ease;
	transition: background 0.5s ease;
}
#join a:hover {background-image:url(../layout/join-udia.png);}
#facebook, #twitter {
	border-left: 1px solid #969696;
	border-bottom: 1px solid #969696;
	margin-left: 15px;
	margin-right: 12px;
	margin-top: 15px;
	background-color: #eaeaea;
	-webkit-transition: background 0.5s ease;
	-moz-transition: background 0.5s ease;
    -ms-transition: background 0.5s ease;
    -o-transition: background 0.5s ease;
	transition: background 0.5s ease;
}
#facebook:hover, #twitter:hover {
	background-color: #0076bf;
}
#facebook a, #twitter a {
	font-family: 'Oswald', Arial, sans-serif;
	text-decoration: none;
	width: 225px;
	height: 30px;
	border: 1px solid #FFFFFF;
	display: block;
	color: #0076bf;
	padding-left: 35px;
	background-repeat: no-repeat;
	background-position: 10px 7px;
	line-height: 2.1em;
	font-size:0.9em;
	font-weight: 400;
	-webkit-transition: background 0.5s ease;
	-moz-transition: background 0.5s ease;
    -ms-transition: background 0.5s ease;
    -o-transition: background 0.5s ease;
	transition: background 0.5s ease;
}
#facebook a {background-image: url(../layout/facebook-icon.jpg);}
#twitter a {background-image:url(../layout/twitter-icon.png);}
#facebook a:hover {background-image: url(../layout/facebook-icon2.jpg);}
#twitter a:hover {background-image:url(../layout/twitter-icon2.png);}

#facebook a:hover, #twitter a:hover {
	color: #FFFFFF;
}



/* nav styles
---------------------------------------*/

nav {
	background-color: #0082c5;
	border: 1px solid #005095;
	display: block;
	width: 714px;
	float:left;
}
nav ul li {
	float: left;
	display: inline;
	/*width: 175px;*/
	position: relative;
	background-color: #0082c5;	
}
nav ul li ul{
	position: absolute;
	background-image:url(../layout/nav-arrow.png);
	background-repeat: no-repeat;
	top: 19px;
	padding-top: 8px;
	left: -1px;
	display:none;

}
nav ul li:hover ul{
	display: block;
}
nav ul li ul li a {
	background-image:url(../layout/nav-bg2.jpg);
}

nav ul li a {
	width: 167px;
	height: 27px;
	display:block;
	background-image: url(../layout/nav-bg.jpg);
	background-position: top left;
	background-repeat:repeat-x;
	color: #FFFFFF;
	font-family: 'Oswald', Arial, sans-serif;
	text-decoration: none;
	line-height: 1.7em;
	font-size: 0.95em;
	padding-left: 10px;
}
nav ul li a:hover {
	text-shadow: 1px 1px 10px #7fddff;
    filter: dropshadow(color=#7fddff, offx=1, offy=1);
}
.border1 {border-bottom: 1px dotted #55b8de;}
.border2 {border-bottom: 1px dotted #55b8de; border-left: 1px dotted #55b8de;}
.border3 {border-left: 1px dotted #55b8de;}
.navEnd a {width: 169px;}
.subBorder {border-left: 1px dotted #55b8de; border-bottom: 1px dotted #55b8de; border-right: 1px dotted #55b8de;}

.row1 {z-index: 3;}
.row2 {z-index: 2;}


/* footer styles
---------------------------------------*/
footer {
	border: 1px solid #005095;
	width: 960px;
	height: 35px;
	background-image:url(../layout/footer-bg.jpg);
	background-repeat: repeat-x;
	background-color: #0076bf;
	display:block;
	clear: both;
	margin-top: 40px;
	-webkit-border-radius: 3px;
    border-radius: 3px;
}
footer p {
	text-align: center;
	color: #FFFFFF;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 0.75em;
	line-height: 2.6em;
}
footer p a {
	color: #FFFFFF;
	text-decoration: none;
}
footer p a:hover {
	color: #64c1f0;
}




/* map styles
---------------------------------------*/
#mapGroup {
	background-image:url(../layout/map-bg.jpg);
	width:225px;
	margin-left: 15px;
	display: block;
	height: 327px;
	padding-top: 10px;
	background-repeat:no-repeat;
}	
.find {
	position: relative;
	z-index: 10;
	margin-left: -8px;
	padding-top: 196px;
	padding-left: 17px;
}
.find h3 {
	font-family: 'Oswald', Arial, sans-serif;
	font-weight: 700;
	color: #000000;
	text-transform: uppercase;
	line-height: 1.2em;
	padding-bottom: 12px;
}
.find li a {
	margin: 0;
	width: 64px;
	font-family: 'Oswald', Arial, sans-serif;
	color: #0076bf;
	background-color: #FFFFFF;
	border-bottom: 1px solid #bababa;
	border-left: 1px solid #bababa;
	display: block;
	text-decoration: none;
	font-size: 0.9em;
	font-weight: bold;
	margin-bottom: 5px;
	margin-right: 10px;
	height: 27px;
	line-height: 1.5em;
	text-align: center;
}
.find li a:hover {
	color: #FFFFFF;
	background-color: #0076bf;
}
.find p {
	margin: 0;
}

/* States List */
.map {}
.map li {
	float: left;
	width: 33%;
}
.map span {
	position: absolute;
	z-index: 0;
	background-image: url(../layout/Australia.png);
	background-repeat: no-repeat;
}

/* States */
.stateWA a span {
	left: 0;
	top: 25px;
	width: 96px;
	height: 155px;
	background-position: 0px -20px; }
.stateWA a:hover span,
.stateWA a:focus span,
.stateWA a:active span {
	background-position: 0px -249px; }

.stateNT a span {
	left: 96px;
	top: 5px;
	width: 52px;
	height: 102px;
	background-position: -96px -0px; }
.stateNT a:hover span,
.stateNT a:focus span,
.stateNT a:active span {
	background-position: -96px -229px; }

.stateQLD a span {
	left: 148px;
	top: 5px;
	width: 122px;
	height: 121px;
	background-position: -148px 0px; }
.stateQLD a:hover span,
.stateQLD a:focus span,
.stateQLD a:active span {
	background-position: -148px -229px; }

.stateNSW a span {
	left: 165px;
	top: 126px;
	width: 100px;
	height: 78px;
	background-position: -165px -121px; }
.stateNSW a:hover span,
.stateNSW a:focus span,
.stateNSW a:active span {
	background-position: -165px -350px; }


.stateSA a span {
	z-index: 1;
	left: 96px;
	top: 106px;
	width: 69px;
	height: 115px;
	background-position: -96px -101px; }
.stateSA a:hover span,
.stateSA a:focus span,
.stateSA a:active span {
	background-position: -96px -330px; }

.stateVIC a span {
	z-index: 1;
	left: 166px;
	top: 159px;
	width: 68px;
	height:74px;
	background-position: -24px -176px; }
.stateVIC a:hover span,
.stateVIC a:focus span,
.stateVIC a:active span {
	background-position: -24px -404px; }

